<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>cz.torsten.ember Property Inspector</title>
    <link rel="stylesheet" href="../../../libs/css/sdpi.css" />

    <!-- Stream Deck Libs -->
    <script src="../../../libs/js/constants.js"></script>
    <script src="../../../libs/js/prototypes.js"></script>
    <script src="../../../libs/js/timers.js"></script>
    <script src="../../../libs/js/utils.js"></script>
    <script src="../../../libs/js/events.js"></script>
    <script src="../../../libs/js/api.js"></script>
    <script src="../../../libs/js/property-inspector.js"></script>
    <script src="../../../libs/js/dynamic-styles.js"></script>

    <!-- Property Inspector Source -->
    <script src="inspector.js"></script>
</head>

<body>
    <form id="property-inspector">
        <div class="sdpi-item">
            <div data-localize class="sdpi-item-label" title="Hot temperature">Hot temperature</div>
            <input data-localize class="sdpi-item-value" name="hot-temperature" type="number" value="" />
        </div>
    </form>

    <div class="sdpi-info-label hidden" style="top: -1000" value=""></div>

</body>

</html>
